m/* Font Type */
body, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .pageheading, .modboxhead, .heading, .heading > strong, .heading2, td, p, li, input, textarea, label{
	font-family: 'Arimo', sans-serif;
}

h2, .head, .modboxhead {
    font-size: 20px;
    color: #fff !important;
    font-weight: 400;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead, .heading, .heading > strong, .heading2 {
	text-align: inherit;
}
    
    
/****** Primary Accent Colour (eg Links, backgrounds etc) *******/

/* Text Colour **/
.storenav.navbar-nav > li > a, a, a:hover, a:focus, .nav > li > a:hover, .nav > li > a:focus,.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
	color: #FFF;
}
/* Background Colour **/
.panel > .panel-heading, .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .container-fluid.footer-area {
	background: #131D40;
}
/* Border Colour **/
.panel-primary ,  .fullheader-area .active > a, .panel > .panel-heading, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .panel-primary > .panel-heading + .panel-collapse > .panel-body{
	border-color: #131D40;
}

.outputObject95040 h3 {
  text-align: center;
  padding-top: 10px;
}

.outputObject95040 .panel-body {
  min-height: 300px;
}


/******* Secondary Accent Colour (light, text contrasting to accent background below) ********/
.navbar-toggle .icon-bar, .navbar-toggle .icon-bar{
	background-color: #fff;
}
.site-utility-container, .col-xs-2.event-month, .fullheader-area .navbar-nav > li.active > a, .panel > .panel-heading, .panel .panel-heading a, .fullheader-area .navbar.navbar-area .navbar-nav > li > a, .dropdown-menu > li > a, .container-fluid.footer-area p a, .container-fluid.footer-area p, .container-fluid.footer-area h3, #standardfooter, #dynamicfooter, #standardfooter a, #dynamicfooter a, .footer-list a, button, html input[type="button"], input[type="reset"], input[type="submit"], .btn:not(.btn-link), .buttons:not(.pull-right), .button, #pdSubmit, .addtocart_text, .photos_container form#CFForm_1 table tbody tr td input, .module.output.news.list a, .module.output.news div.list ul.module.output.news.list li span.short_desc, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
	color: #FFF;
}

/*** Accent Background Colour (contrast to secondary accent colour) (nav, buttons, default text colour) *****/
 .container-fluid > .navbar-collapse, .container-fluid > .navbar-collapse, button, html input[type="button"], input[type="reset"], input[type="submit"], .btn:not(.btn-link), .buttons:not(.pull-right), .button, #pdSubmit, .addtocart_text, .photos_container form#CFForm_1 table tbody tr td input{
	background: #131D40;
}
body, td, p, li, input, textarea, label, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .pageheading, .modboxhead, .heading, .heading > strong, .heading2, .dropdown-menu > li > a, .storetiger.list.quick_view .product_price, .assoc-product-container span.product_price{
	color: #131d40;
}

input, .form-control, select {
	border-color: #131d40;
}

.sidebar-nav .navbar-nav > li > a {
    border-bottom-color: #131d40;
}

/*Things I added **/
.navbar-nav > li > a {
    font-size: 15px;
    font-weight: 400;
    max-width: 100px;
}


.showcase-area, .slideshow {
	margin-bottom: -80px;
	position: relative;
    	top: -80px;
    	overflow: hidden;
    	height: 100%;
    	width: 100%;
    	text-align: center;
}

.carousel-indicators, .carousel-control{
	display:none;
}

.carousel-inner {
  max-height: 700px;
}

.main-content-container {
    padding-top: 50px; /* Handle dropped logo */
}

.panel.panel-default.panel-rollover.cb-quicklink.colour_long {
    padding-left: 5px;
    padding-right: 5px;
    min-height: 280px;
}

.storenav.navbar-nav > li > a, a, a:hover, a:focus, .nav > li > a:hover, .nav > li > a:focus, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #000;
}
.utility {
    color: #000;
}
.navbar{
    background-image: linear-gradient(to top,rgba(19, 29, 64, 0.8) 0%,rgba(19, 29, 64, 1) 100%);
    opacity: 1;
    border-bottom: 0;
    border-radius: 0px;
    border-top: 0;
    height: 80px;
    background-color:#000\9;
    z-index: 1030;
}

@media (max-width:992px) {
	.navbar-collapse.flyout {
    		background-image: linear-gradient(to top,rgba(19, 29, 64, 0.75) 0%,rgba(19, 29, 64, 0.75) 100%);
	}
}

#pre-page-content {
  overflow-x: inherit;
  
}

.dropdown-menu > li > a {
    font-size: 14px;
}

.sidebar-nav .navbar {
	background-image: none;
}
.navbar-brand > img {
  display: block;
  margin-top: -9px;
  width: 150px;
  height: auto;
  max-height: 150px;
  filter: drop-shadow(16px 16px 10px black);
  -webkit-filter: drop-shadow(16px 16px 10px black);
}

@media (max-width:768px) {
  .navbar-brand {
	  margin-bottom: -45px;
	  position: relative;
	  top: -45px;
	  float: right;
	}

}


@media (min-width: 768px) and (max-width:992px) {
  .navbar-brand {
	  margin-bottom: -5px;
	  position: relative;
	  top: -5px;
	  float: right;
	}

}



/* Nav shadow **/
.fullheader-area .navbar.navbar-area .navbar-nav > li > a{
	text-shadow: 0 1px 2px #131d40;
}
@media (max-width: 992px){
	.site-utility-container {
	    color: #131d40;
	}
}

a#mymembershipdetails {
    background: #131D40;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}

/******* This is for the loading animation (event-registration, admin etc) ********/
.ln-loader-inner {
    -webkit-animation: site-loader-anim 1.2s infinite linear !important;
    animation: site-loader-anim 1.2s infinite linear !important;
}
@-webkit-keyframes site-loader-anim {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.1em #BB8F26, 2em -2em 0 0em #131d40, 3em 0 0 -0.5em #BB8F26, 2em 2em 0 -1em #131d40, 0 3em 0 -1em #BB8F26, -2em 2em 0 -1em #131d40, -3em 0 0 -0.5em #BB8F26, -2em -2em 0 0 #131d40 ;
  }
  12.5% {
    box-shadow: 0 -3em 0 0 #BB8F26, 2em -2em 0 0.1em #131d40, 3em 0 0 0 #BB8F26, 2em 2em 0 -0.5em #131d40, 0 3em 0 -1em #BB8F26, -2em 2em 0 -1em #131d40, -3em 0 0 -1em #BB8F26, -2em -2em 0 -0.5em #131d40 ;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em #BB8F26, 2em -2em 0 0 #131d40, 3em 0 0 0.1em #BB8F26, 2em 2em 0 0 #131d40, 0 3em 0 -0.5em #BB8F26, -2em 2em 0 -1em #131d40, -3em 0 0 -1em #BB8F26, -2em -2em 0 -1em #131d40;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em #BB8F26, 2em -2em 0 -0.5em #131d40, 3em 0em 0 0 #BB8F26, 2em 2em 0 0.1em #131d40, 0 3em 0 0em #BB8F26, -2em 2em 0 -0.5em #131d40, -3em 0em 0 -1em #BB8F26, -2em -2em 0 -1em #131d40;
  }
  50% {
    box-shadow: 0 -3em 0 -1em #BB8F26, 2em -2em 0 -1em #131d40, 3em 0 0 -0.5em #BB8F26, 2em 2em 0 0em #131d40, 0 3em 0 0.1em #BB8F26, -2em 2em 0 0 #131d40, -3em 0em 0 -0.5em #BB8F26, -2em -2em 0 -1em #131d40;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em #BB8F26, 2em -2em 0 -1em #131d40, 3em 0 0 -1em #BB8F26, 2em 2em 0 -0.5em #131d40, 0 3em 0 0 #BB8F26, -2em 2em 0 0.1em #131d40, -3em 0 0 0 #BB8F26, -2em -2em 0 -0.5em #131d40;
  }
  75% {
    box-shadow: 0em -3em 0 -0.5em #BB8F26, 2em -2em 0 -1em #131d40, 3em 0em 0 -1em #BB8F26, 2em 2em 0 -1em #131d40, 0 3em 0 -0.5em #BB8F26, -2em 2em 0 0 #131d40, -3em 0em 0 0.1em #BB8F26, -2em -2em 0 0 #131d40;
  }
  87.5% {
    box-shadow: 0em -3em 0 0 #BB8F26, 2em -2em 0 -0.5em #131d40, 3em 0 0 -1em #BB8F26, 2em 2em 0 -1em #131d40, 0 3em 0 -1em #BB8F26, -2em 2em 0 -0.5em #131d40, -3em 0em 0 0 #BB8F26, -2em -2em 0 0.1em #131d40;
  }
}
@keyframes site-loader-anim {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.1em #BB8F26, 2em -2em 0 0em #131d40, 3em 0 0 -0.5em #BB8F26, 2em 2em 0 -1em #131d40, 0 3em 0 -1em #BB8F26, -2em 2em 0 -1em #131d40, -3em 0 0 -0.5em #BB8F26, -2em -2em 0 0 #131d40;
  }
  12.5% {
    box-shadow: 0 -3em 0 0 #BB8F26, 2em -2em 0 0.1em #131d40, 3em 0 0 0 #BB8F26, 2em 2em 0 -0.5em #131d40, 0 3em 0 -1em #BB8F26, -2em 2em 0 -1em #131d40, -3em 0 0 -1em #BB8F26, -2em -2em 0 -0.5em #131d40;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em #BB8F26, 2em -2em 0 0 #131d40, 3em 0 0 0.1em #BB8F26, 2em 2em 0 0 #131d40, 0 3em 0 -0.5em #BB8F26, -2em 2em 0 -1em #131d40, -3em 0 0 -1em #BB8F26, -2em -2em 0 -1em #131d40;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em #BB8F26, 2em -2em 0 -0.5em #131d40, 3em 0em 0 0 #BB8F26, 2em 2em 0 0.1em #131d40, 0 3em 0 0em #BB8F26, -2em 2em 0 -0.5em #131d40, -3em 0em 0 -1em #BB8F26, -2em -2em 0 -1em #131d40;
  }
  50% {
    box-shadow: 0 -3em 0 -1em #BB8F26, 2em -2em 0 -1em #131d40, 3em 0 0 -0.5em #BB8F26, 2em 2em 0 0em #131d40, 0 3em 0 0.1em #BB8F26, -2em 2em 0 0 #131d40, -3em 0em 0 -0.5em #BB8F26, -2em -2em 0 -1em #131d40;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em #BB8F26, 2em -2em 0 -1em #131d40, 3em 0 0 -1em #BB8F26, 2em 2em 0 -0.5em #131d40, 0 3em 0 0 #BB8F26, -2em 2em 0 0.1em #131d40, -3em 0 0 0 #BB8F26, -2em -2em 0 -0.5em #131d40;
  }
  75% {
    box-shadow: 0em -3em 0 -0.5em #BB8F26, 2em -2em 0 -1em #131d40, 3em 0em 0 -1em #BB8F26, 2em 2em 0 -1em #131d40, 0 3em 0 -0.5em #BB8F26, -2em 2em 0 0 #131d40, -3em 0em 0 0.1em #BB8F26, -2em -2em 0 0 #131d40;
  }
  87.5% {
    box-shadow: 0em -3em 0 0 #BB8F26, 2em -2em 0 -0.5em #131d40, 3em 0 0 -1em #BB8F26, 2em 2em 0 -1em #131d40, 0 3em 0 -1em #BB8F26, -2em 2em 0 -0.5em #131d40, -3em 0em 0 0 #BB8F26, -2em -2em 0 0.1em #131d40;
  }
}





/**** Custom Event Calendar ***/

.module.output.events.calendar {
    margin-top: 12px;
    width: 100%
}

div.calendar-container.yui-calcontainer.single {
    border: 0 none;
    padding: 16px!important;
    width: 35%!important;
    background: #fff;
    height: 100%;
    margin-bottom: -10px!important
}

.calendar-info {
    background: #fff 0 0;
    text-align: center;
    width: 35%;
    font-size: 16px;
    font-weight: 400;
    padding: 15px 16px 0
}

#event_calendar_output {
    padding-top: 12px
}

.yui-skin-sam .yui-calendar td.calcell {
    background: #fff 0 0!important;
    border: none!important;
    height: 20px!important;
    width: 40px
}

.yui-skin-sam .yui-calendar td.calcell.oom {
    color: #fff!important
}

.yui-skin-sam .yui-calendar td.calcell.selected a {
    background-color: #BB8F26!important;
    color: #fff!important;
}

.yui-skin-sam .yui-calendar td.calcell a {
    color: #131d40!important;
    height: auto!important
}

table.module.output.events.list.month_events {
    margin-left: 20px;
    margin-top: -30px;
    width: 60%
}

.module.output.events.list.month_events th {
    background: #BB8F26 0 0 padding-box;
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 8px 12px;
}
@media(max-width:767px){
    .events.calendar .calendar-info, .events.calendar div.calendar-container.yui-calcontainer.single {
        width: 50% !important;
    }

    .events.calendar table.module.output.events.list.month_events {
        width: 40%;
    }
}
@media(max-width:479px){
    .events.calendar .calendar-info, .events.calendar div.calendar-container.yui-calcontainer.single, .events.calendar table.module.output.events.list.month_events {
        width: 100% !important;
    }

    .events.calendar table.module.output.events.list.month_events {
        margin-top: 30px;
    }
}

.module.output.events.list.month_events td {
    padding-left: 10px
}
.qltext {
    padding: 20px;
    position: relative;
}


.module.output.events.list a {
    color: #fff;
}
.cb-quicklink.panel-rollover img {
    opacity: 0.9;
}

.cb-quicklink.panel-rollover:hover img {
    opacity: 1;
}

.panel.panel-default.panel-rollover.cb-quicklink.colour_long {
    min-height: 250px;
}

.cb-quicklink.panel-rollover .panel-body {
    background-image: linear-gradient(to top,rgba(255,255,255, 0.5) 0%,rgba(255,255,255, 0.5) 100%);
}

.cb-quicklink.panel-rollover .cb-ql-txt, .cb-quicklink.panel-rollover h3 {
    min-height: 50px;
}

.navbar.navbar-area .nav.navbar-nav {
    float: none;
    margin-left: 0;
}
.cb-quicklink.panel-rollover:hover .cb-ql-txt{
	margin-bottom: 0;
}
.cb-quicklink.panel-rollover:hover .panel-body:after{
	margin-top: 0;
}
.rightheader a, .rightheader a:hover, .rightheader a:focus {
    text-decoration: none;
}

.fullheader-area .navbar.navbar-area .navbar-nav > li > a{
	padding: 10px 15px;
}
body.nav_slide{
	width: 100vw;
}

/** Force tablet menu toggle **/
@media (min-width: 768px) and (max-width: 991px) {


    .navbar-toggle {
        display: block !important;
    }
    .navbar-nav>li {
        float: none;
    }

    body.nav_slide.slide_out.slide_left, html.nav_slide.slide_out.slide_left {
        transform: translate3d(300px, 0px, 0px);
    }

    .collapse.navbar-collapse.flyout, .collapse.navbar-collapse.left-flyout {
        height: 100vh !important;
        max-height: none;
        overflow-x: hidden !important;
        overflow-y: scroll !important;
    }


    body.nav_slide.slide_left .collapse.navbar-collapse.flyout, html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout {
        bottom: 0;
        display: none;
        left: -300px;
        position: fixed;
        top: 0;
        width: 300px;
    }

    body.nav_slide.slide_left .collapse.navbar-collapse.flyout, body.nav_slide.slide_right .collapse.navbar-collapse.flyout, body.nav_slide .collapse.navbar-collapse.flyout, html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout, html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout, html.nav_slide.sliding .collapse.navbar-collapse.left-flyout {
        display: block !important;
        margin-left: 0;
    }

    body {
        transition: transform 0.3s ease-in-out 0s;
    }

    .dropdown-menu, .dropdown-submenu {
        border: 0 none;
        box-shadow: none;
        display: block;
        position: relative;
        width: 300px;
    }

    .navbar-nav .dropdown-menu > li > a, .navbar-nav .dropdown-menu .dropdown-header, .navbar-nav .dropdown-submenu > li > a, .navbar-nav .dropdown-submenu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }

    a.dropdown-toggle .caret {
        display: none;
    }

    .nav.navbar-nav {
        margin: 0;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

}
@media (max-width:991px){
    .nav_flyout_button > .navbar-toggle, .nav_left_flyout_button > .navbar-toggle {
        float: left;
    }
    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header{
        margin-top:0;
    }
    .dropdown-menu > li > a {
        color: white;
    }
    .dropdown-menu, .dropdown-submenu{
        background:transparent;
        padding-bottom:20px
    }
    ul.nav.navbar-nav li > a{
        text-align:left;
    }
}
.sidebar-nav .nav.navbar-nav li {
    width: 100%;
}

.sidebar-nav .navbar-nav > li > a {
    width: 100%;
    max-width: none;
    padding: 15px;
    border-bottom: 1px solid #BB8F26;
    color: #131D40;
    font-weight: 600;
    text-align: left;
}

.sidebar-nav {
    margin-top: 15px;
    margin-bottom: 15px;
}

@media(max-width:992px){
	.sidebar-nav{
		display:none;
	}
}
.event-list-row {
    padding: 0px 5px 20px 0px;
}

.col-xs-2.event-month {
    background: #131D40 0 0 padding-box content-box;
    font-size: 18px;
    font-weight: 600;

    text-align: center
}

.event-quick-details .event-date.quick .month {
    background: #131d40;
    width: 55px;
    text-align: center;
    color: #fff;
}
.event-quick-details .event-date.quick .day {
    background: #131d40;
    width: 55px;
    color: #fff;
    text-align: center;
}

.event-date.quick {
    float: left;
    padding-right: 15px;
}

/******* This is the homepage photo gallery and photo module *******/

.module.output.photos .category-images .photo_image.hover_image .hover_title {
    background: rgba(204, 51, 51, 0.8);
    height: 100%;
    padding: 40px 5px 5px 5px;
    transition-duration: 0.1s;
}
.module.output.photos .category-images .photo_image.hover_image img{
	left: 0 !important;
}
.photo_image.hover_image {
    height: 100% !important;
    width: 100% !important;
}

.module.output.photos.post_content .photo_image, .photo_image img  {
    height: 200px !important;
    overflow: hidden;
}

/* .module.output.photos.post_content .photo_image img, .photo_image img {
   transform: scale(1.3);
   height: 200px;
   margin-left: auto;
   margin-right: auto;
} */

.module.output.photos.post_content .photo_image img, .photo_image img  {
   transform: scale(1.3);
   height: 200px;
   margin-left: auto;
   margin-right: auto;
}

.module.output.photos.post_content .head {
  display: none;
}



.module.output.photos.post_content {
    width: 100%;
    overflow: hidden;
}
    
.module.output.photos.centre .photo-cell .photo_image img{
	 position: absolute;
  	left: 50%;
  	top: 50%;
  	height: 100% !important;
  	width: auto;
  	max-width:none;
  	-webkit-transform: translate(-50%,-50%);
       -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}

.module.output.photos.centre .photo-cell .photo_image {
	  position: relative;
	  width: 200px;
	  height: 200px;
	  overflow: hidden;
	margin-bottom: 20px;
}

.module.output.photos.centre .category-images .photo_image {
  height: auto !important;
  
}

.storetiger.product_prices .addtocart.text {
    display: none;
}
.input-group-btn:last-child > .btn {
    padding-top: 3px;
    padding-bottom: 3px;
    margin-top: 5px;
}

/* Fix MySite */
.mysite.container table {
   width: 100%;
}

.mysite.membership > tbody > tr > th {
    display: none;
}

table#mysite.membership {
  width:100%;
}

.mysite.membership.list .button.renew {
  font-size: 14px;
}
